// $primary        : #225768; #35899F
$primary        : #EAF0F3; // #398A9F;
$secondary      : #ff6600; // #DF3E05;
$grey-white     : #F1F5F8;

$primary-text   : #7CB2F2;
$label-text     : #464646;
$light-green    : #09BB89;
$light-yellow   : #FFF158;
$orange         : #FFBC2C;
$emerald        : #90CEBD;